MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001838VCMIRandom Map Generatorpublic2014-07-15 16:102022-04-12 12:23
ReporterWarmonger 
Assigned ToWarmonger 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.96 
Target Version0.97Fixed in Version0.next 
Summary0001838: Crash on creating 2nd random map in same session
DescriptionNeeds more investigation, I bet it's related to 0001804
Steps To Reproduce1. Create random map.
2. Go to main menu
3. Create another map.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0008275)
Povelitel (updater)
2022-04-12 12:23

Not reproduce

- Issue History
Date Modified Username Field Change
2014-07-15 16:10 Warmonger New Issue
2014-07-19 10:40 Warmonger Relationship added related to 0001804
2014-12-20 10:51 Warmonger Relationship deleted related to 0001804
2014-12-20 10:51 Warmonger Assigned To => Warmonger
2014-12-20 10:51 Warmonger Status new => confirmed
2022-04-12 12:23 Povelitel Note Added: 0008275
2022-04-12 12:23 Povelitel Status confirmed => resolved
2022-04-12 12:23 Povelitel Fixed in Version => 0.next
2022-04-12 12:23 Povelitel Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean